## org.eclipse.emf.codegen.ecore.genmodel.impl
Interface GenBaseImpl.GenOperationFilter

All Known Implementing Classes:
  GenClassImpl.CollidingGenOperationFilter

Enclosing class:
  GenBaseImpl

    protected static interface GenBaseImpl.GenOperationFilter

Method Summary
`boolean` `accept(GenOperation genOperation)`

Method Detail

### accept

    boolean accept(GenOperation genOperation)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.